
<!-- Preminet client configuration -->

<preminet-config>


   <!-- Application will ask the user permission to update the catalog
        list with interval in minutes specified here. Value of 0 will disable
        the queries. -->
   <catalog-list-auto-update interval="20000"/>

   <master-server uri="http://config.preminetsolution.com/"/>

   <!-- Should client try to use preminet:// scheme uri
        Accepted values are 'on' and 'off'. -->
   <use-preminet-scheme mode="on"/>
   
   <!-- Should client try to use preminet mime
        Accepted values are 'on' and 'off'. -->
   <use-preminet-mime mode="on"/>
   
   <!-- Is catalog addition allowed
        Accepted values are 'on' and 'off'. -->
   <catalog-addition mode="off"/>

   <!-- Maximum client storage size in KBs. -->
   <max-storage-size size="1000"/>

   <!-- Client sharing
        mode: Is client sharing allowed. Values 'on' / 'off'.
        type: 'SIS' client SIS-package is shared
              'Link' URI to the client's installation package is shared -->
   <client-sharing mode="off" type="SIS"/>

   <!-- Is catalog sharing allowed
        Accepted values are 'on' and 'off'. -->
   <catalog-sharing mode="off"/>
   
   <!-- Is content sharing allowed
     Accepted values are 'on' and 'off'. -->
   <content-sharing mode="off"/>
   
   <!-- Does client send JAD install notification
        Accepted values are 'on' and 'off'. -->
   <send-jad-install-notification mode="off"/>
   
   <!-- Does client send DD install notification
        Accepted values are 'on' and 'off'. -->
   <send-dd-install-notification mode="on"/>
   
   <!-- Does client open settings view on first launch
       Accepted values are 'on' and 'off' -->
   <open-settings-on-first-launch mode="off"/>

   <!-- Should client use access point tester
       Accepted values are 'on' and 'off' -->
   <use-access-point-tester mode="off"/>

   <!-- Help UID -->
   <help-uid value="0x20001A37"/>
   
   <!-- Client-info additional tag -->
   <client-info-attributes>
     <attribute name="provisioning" value="download" />
   </client-info-attributes> 

</preminet-config>
